LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Member Functions | List of all members
XSVGWriter Interface Referencepublished

`import"XSVGWriter.idl";`

Inheritance diagram for XSVGWriter:

## Public Member Functions
void | write ([in] com::sun::star::xml::sax::XDocumentHandler aHandler, [in] sequence< byte > aMtf)
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

Deprecated:

## Member Function Documentation

void write | ( | [in] com::sun::star::xml::sax::XDocumentHandler | aHandler,
|  | [in] sequence< byte > | aMtf
| ) |  |

The documentation for this interface was generated from the following file:

- com/sun/star/svg/XSVGWriter.idl